
#wb_header { height: 120px; background-color: #0c2040; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1308px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 200px; background-color: #0c2040; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1631px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1628px; min-height: 1631px; }
#wb_element_instance1258 { top: 44px; left: 130px; min-width: 1069px; width: 1069px; min-height: 38px; height: 38px; display: block; z-index: 982; }
#wb_element_instance1258 > ul { display: block; }
#wb_element_instance1258 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance1258, #wb_element_instance1258 ul { text-align: right; }
#wb_element_instance1258 ul ul { background: transparent none repeat left top; }
#wb_element_instance1258 li { margin: 0px 5px 0px 5px; }
#wb_element_instance1258 li a { text-transform: none; border: 0px solid #ffffff; padding: 10px 5px 10px 5px; font: normal normal 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance1258 li.over > a, #wb_element_instance1258 li:focus > a { border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance1258 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance1258:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1258:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1258:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1259 { top: 25px; left: 30px; min-width: 350px; width: 350px; min-height: 65px; height: 65px; display: block; z-index: 743; }
#wb_element_instance1259 img { width: 350px; height: 65px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1260 i { width: 48px; height: 30px; font-size: 30px; }
#wb_element_instance1260 { top: 60px; left: 1050px; min-width: 48px; width: 48px; min-height: 30px; height: 30px; display: block; z-index: 784; }
#wb_element_instance1261 i { width: 48px; height: 30px; font-size: 30px; }
#wb_element_instance1261 { top: 60px; left: 1090px; min-width: 48px; width: 48px; min-height: 30px; height: 30px; display: block; z-index: 786; }
#wb_element_instance1262 i { width: 48px; height: 30px; font-size: 30px; }
#wb_element_instance1262 { top: 60px; left: 1130px; min-width: 48px; width: 48px; min-height: 30px; height: 30px; display: block; z-index: 787; }
#wb_element_instance1263 { top: 30px; left: 20px; min-width: 385px; width: 385px; min-height: 180px; height: 180px; display: block; z-index: 778; }
#wb_element_instance1264 { top: 30px; left: 1072px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 779; }
#wb_element_instance1265 { top: 140px; left: 1090px; min-width: 92px; width: 92px; min-height: 43px; height: 43px; display: block; z-index: 743; }
#wb_element_instance1265 img { width: 92px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1266 { top: 143px; left: 860px; min-width: 220px; width: 220px; min-height: 37px; height: 37px; display: block; z-index: 744; }
#wb_element_instance1266 img { width: 220px; height: 37px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1267 { top: 110px; left: 775px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 742; }
#wb_element_instance1268 { top: 110px; left: 967px; min-width: 226px; width: 226px; min-height: 24px; height: 24px; display: block; z-index: 745; }
#wb_element_instance1269 { top: 310px; left: 30px; min-width: 1140px; width: 1140px; min-height: 104px; height: 104px; display: block; z-index: 106; }
#wb_element_instance1270 { top: 720px; left: 30px; min-width: 1140px; width: 1140px; min-height: 180px; height: 180px; display: block; z-index: 193; }
#wb_element_instance1270 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1270 > .wb_shp { background-color: #ffffff; border: 2px solid rgba(0, 0, 0, 0.56); border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 1140px; height: 180px; }
#wb_element_instance1271 { top: 719px; left: 30px; min-width: 242px; width: 242px; min-height: 180px; height: 180px; display: block; z-index: 205; }
#wb_element_instance1271 img { width: 242px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1272 { top: 782px; left: 975px; min-width: 170px; width: 170px; min-height: 55px; height: 55px; display: block; z-index: 202; }
#wb_element_instance1272 .wb_button { width: 170px; height: 55px; font-family: 'Poppins',Arial,sans-serif; font-size: 18px; text-align: center; border: 2px solid #4dbbd6; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #4dbbd6; }
#wb_element_instance1272 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance1272 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1272 .wb_button:hover > span { color: #4dbbd6; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance1272 .wb_button:hover { background-color: transparent; }
#wb_element_instance1272 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1272 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance1272 .wb_button:active { background-color: #4dbbd6; }
#wb_element_instance1272 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1273 { top: 510px; left: 30px; min-width: 1140px; width: 1140px; min-height: 176px; height: 176px; display: block; z-index: 208; }
#wb_element_instance1274 { top: 460px; left: 30px; min-width: 400px; width: 400px; min-height: 44px; height: 44px; display: block; z-index: 119; }
#wb_element_instance1275 { top: 740px; left: 288px; min-width: 660px; width: 660px; min-height: 130px; height: 130px; display: block; z-index: 209; }
#wb_element_instance1276 { top: 930px; left: 30px; min-width: 1140px; width: 1140px; min-height: 180px; height: 180px; display: block; z-index: 195; }
#wb_element_instance1276 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1276 > .wb_shp { background-color: #ffffff; border: 2px solid rgba(0, 0, 0, 0.56); border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 1140px; height: 180px; }
#wb_element_instance1277 { top: 932px; left: 30px; min-width: 240px; width: 240px; min-height: 178px; height: 178px; display: block; z-index: 207; }
#wb_element_instance1277 img { width: 240px; height: 178px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1278 { top: 950px; left: 290px; min-width: 660px; width: 660px; min-height: 152px; height: 152px; display: block; z-index: 211; }
#wb_element_instance1279 { top: 980px; left: 975px; min-width: 170px; width: 170px; min-height: 55px; height: 55px; display: block; z-index: 204; }
#wb_element_instance1279 .wb_button { width: 170px; height: 55px; font-family: 'Poppins',Arial,sans-serif; font-size: 18px; text-align: center; border: 2px solid #4dbbd6; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #4dbbd6; }
#wb_element_instance1279 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance1279 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1279 .wb_button:hover > span { color: #4dbbd6; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance1279 .wb_button:hover { background-color: transparent; }
#wb_element_instance1279 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1279 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance1279 .wb_button:active { background-color: #4dbbd6; }
#wb_element_instance1279 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1280 { top: 1170px; left: 30px; min-width: 1140px; width: 1140px; min-height: 88px; height: 88px; display: block; z-index: 125; }
#wb_element_instance1281 { top: -125px; left: 0; right: 0; min-height: 550px; height: 550px; display: block; z-index: 117; }
#wb_element_instance1281 > .wb_shp:before { background: transparent url("../gallery_gen/1b3d6b80f51fdc313a781e428b048d67.jpeg") repeat scroll center center; background-size: cover; opacity: 0.8; }
#wb_element_instance1281 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 550px; }
#wb_element_instance1282 { top: 230px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1259 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1260 { opacity: 1; }
#wb_element_instance1260 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1261 { opacity: 1; }
#wb_element_instance1261 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1262 { opacity: 1; }
#wb_element_instance1262 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1263 p:last-child { margin-bottom: 0; }
#wb_element_instance1263 { opacity: 1; }
#wb_element_instance1264 p:last-child { margin-bottom: 0; }
#wb_element_instance1264 { opacity: 1; }
#wb_element_instance1265 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1266 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1267 p:last-child { margin-bottom: 0; }
#wb_element_instance1267 { opacity: 1; }
#wb_element_instance1268 p:last-child { margin-bottom: 0; }
#wb_element_instance1268 { opacity: 1; }
#wb_element_instance1269 p:last-child { margin-bottom: 0; }
#wb_element_instance1269 { opacity: 1; }
#wb_element_instance1271 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1273 p:last-child { margin-bottom: 0; }
#wb_element_instance1273 { opacity: 1; }
#wb_element_instance1274 p:last-child { margin-bottom: 0; }
#wb_element_instance1274 { opacity: 1; }
#wb_element_instance1275 p:last-child { margin-bottom: 0; }
#wb_element_instance1275 { opacity: 1; }
#wb_element_instance1277 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1278 p:last-child { margin-bottom: 0; }
#wb_element_instance1278 { opacity: 1; }
#wb_element_instance1280 p:last-child { margin-bottom: 0; }
#wb_element_instance1280 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
